[Desktop Entry]
Encoding=UTF-8
X-KDE-Library=libkhtmlkttsdplugin
X-KDE-PluginInfo-Author=Olaf Schmidt
X-KDE-PluginInfo-Email=ojschmidt@kde.org
X-KDE-PluginInfo-Name=khtmlkttsdplugin
X-KDE-PluginInfo-Version=3.4
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=Tools
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-ParentApp=konqueror
Name=Text-to-Speech Plugin
Name[bg]=Приставка за синтез на глас
Name[bn]=লেখা-থেকে-বলা প্লাগ-ইন
Name[ca]=Endollable de text a veu
Name[cs]=Modul text-na-řeč
Name[da]=Tekst-til-tale plugin
Name[de]=Sprachausgabe-Plugin
Name[el]=Πρόσθετο Κείμενο σε Ομιλία
Name[es]=Plugin Texto-a-Voz
Name[et]=Teksti kõneks muutmise plugin
Name[eu]=Testu-ahotserako plugina
Name[fi]=Teksti puheeksi -liitännäinen
Name[fr]=Module de synthèse vocale
Name[fy]=Tekst-ta-spraak-plugin
Name[ga]=Breiseán Téacs-go-Caint
Name[gl]=Plugin de Texto-a-Fala
Name[hu]=Szövegfelolvasó modul
Name[is]=Texti-í-tal íforrit
Name[it]=Plugin lettura del testo (text-to-speech)
Name[ja]=Text-to-Speech プラグイン
Name[km]=កម្មវិធី​ជំនួយ​ខាង​ក្នុង អត្ថបទ-ទៅ​ជា-សម្ដី
Name[lt]=Teksto vertimo kalba priedas
Name[mk]=Приклучок за текст-во-говор
Name[ms]=Plugin Teks-ke-Tutur
Name[nb]=Programtillegg for tekst-til-tale
Name[nds]=Vörleser-Plugin
Name[nl]=Tekst-tot-spraak-plugin
Name[nn]=Programtillegg for tekst-til-tale
Name[pa]=ਪਾਠ ਤੋਂ ਬੋਲੀ ਪਲੱਗਿੰਨ
Name[pl]=Wtyczka odczytywania tekstu
Name[pt]='Plugin' de Texto para Voz
Name[pt_BR]=Plug-in de Conversão de Fala
Name[ro]=Modul vorbire text
Name[ru]=Зачитывание текста
Name[rw]=Icomeka Umwandiko-ku-Imvugo
Name[sl]=Vstavek za pretvorbo besedila v govor
Name[sr]=Прикључак за текст-у-говор
Name[sr@Latn]=Priključak za tekst-u-govor
Name[sv]=Text till tal-insticksprogram
Name[ta]=உரையில் இருந்து பேச்சு சொருகுப்பொருள்
Name[th]=ปลั๊กอิน เปลี่ยนตัวหนังสือเป็นเสียง
Name[tr]=Metinden-Sese Eklentisi
Name[tt]=Yazma-Uquçı Östämä
Name[uk]=Втулок синтезу мовлення з тексту
Name[zh_CN]=文本到语音插件
Name[zh_TW]=文字轉換語音外掛程式
Icon=kttsd

